SWFDisplayItem->rotateTo
SWFDisplayItem->scaleTo
SWFDisplayItem
PHP Manual

# SWFDisplayItem->scale

(No version information available, might be only in CVS)

SWFDisplayItem->scale — Scales the object in relative coordinates

### Description

SWFDisplayItem
void scale ( int `$dx` , int `$dy` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfdisplayitem->scale() scales the current object by (`dx` ,`dy` ) from its current size.

The object may be a swfshape(), a swfbutton(), a swftext() or a swfsprite() object. It must have been added using the swfmovie->add().

### Return Values

No value is returned.

### See Also

- SWFDisplayItem->scaleTo

SWFDisplayItem->rotateTo
SWFDisplayItem->scaleTo
SWFDisplayItem
PHP Manual